API referenceWhatsApp
POST /whatsapp/flows/encryption-key
Register (or replace) the RSA public key (PEM)
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
accountId*stringWhatsApp account id
businessPublicKey*string{success}
application/json- response
success?booleanmessage?stringcurl -X POST 'https://example.com/api/v1/whatsapp/flows/encryption-key' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string", "businessPublicKey": "string"}'Example Response
{ "success": true, "message": "string"}